body{
  background-color:#35353F;
  overflow:hidden;
}
body, html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.container{
  width:100%;
  height:100%;
}
svg{
  width:100%;
  height:100%;
}
.textContent{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 1em;
  color: whitesmoke;
  position: absolute;
  text-align: center;
  bottom: 30px;
  width: 100%;
}